/* ------------------- TABLET 1280px landscape ---------------- */

@media only screen and (min-device-width: 1024px) and (max-device-width: 1024px) and (min-device-height: 1366px) and (max-device-height: 1366px) and (min-width: 1366px) and (max-width: 1366px) {
    .mobile-dev .page-header-container {
        max-width: 100%;
    }
    .mobile-dev.cms-index-index #header:before {
        display: none;
    }
    .mobile-dev.cms-index-index .main-container {
        margin-top: 47px;
    }
    .mobile-dev #mobile_nav_trigger {
        display: block;
        height: 65px;
        padding: 0;
        margin: 0 -20px 0 -20px;
        color: #a38682;
        text-transform: uppercase;
        font-size: 16px;
        text-align: left;
        background-color: transparent;
    }
    .mobile-dev #mobile_nav_trigger>a {
        display: inline-block;
        text-decoration: none;
        margin-left: 20px;
        margin-top: 12px;
        height: 42px;
    }
    .mobile-dev #mobile_nav_trigger .trigger-icon {
        display: block;
        float: left;
        padding: 1px 0 0;
        width: 30px;
    }
    .mobile-dev #mobile_nav_trigger .trigger-icon .line {
        background-color: #a38682;
        display: block;
        height: 2px;
        margin-bottom: 6px;
        position: initial;
        width: inherit;
        margin-left: initial;
    }
    .mobile-dev #header-nav {
        margin-top: 0;
        position: absolute;
        top: 0;
        z-index: 10;
    }
    .mobile-dev #nav {
        position: relative;
        left: -415px;
        width: 385px;
        font-size: inherit;
        letter-spacing: normal;
        border: 0 none;
        margin-right: -385px;
        z-index: 100;
        background-color: #804c48;
    }
    .mobile-dev .nav-content {
        overflow-y: scroll;
        width: 100%;
        position: relative;
        max-height: 100vh;
        padding-bottom: 80px;
        top: 0;
        left: 0;
    }
    .mobile-dev .nav-primary {
        display: block;
        border-bottom: 1px solid #000;
    }
    .mobile-dev .nav-primary li {
        display: block;
    }
    .mobile-dev #nav .nav-primary li a,
    .mobile-dev #nav .nav-content .nav-secondary-right li a,
    .mobile-dev #nav .nav-content .secondary-nav-top li a,
    .mobile-dev #nav .nav-content .nav-primary a.level0,
    .mobile-dev .nav-primary li.level0 ul li a {
        display: block;
        height: 55px;
        line-height: 22px;
        position: relative;
        padding: 18px 0 0 0;
        margin-right: 0;
        margin-left: 28px;
        font-size: 22px;
        color: #fff;
        text-decoration: none;
    }
    .mobile-dev #nav .nav-content .nav-primary li:hover,
    .mobile-dev #nav .nav-content .nav-secondary-right>li:hover,
    .mobile-dev #nav .nav-content.secondary-nav-top>li:hover {
        background: transparent;
    }
    .mobile-dev .nav-primary>li.level0>a,
    .mobile-dev #nav .nav-secondary-right li a,
    .mobile-dev #nav .secondary-nav-top li a {
        text-transform: uppercase;
    }
    .mobile-dev .nav-primary li.js-opened>ul>li {
        border-bottom: 1px solid #fff;
    }
    .mobile-dev #nav .nav-primary li.level0 ul li a span {
        width: auto;
    }
    .mobile-dev #nav .nav-primary li,
    .mobile-dev #nav .nav-secondary-right li,
    .mobile-dev #nav .secondary-nav-top li {
        cursor: pointer;
        position: relative;
        width: 100%;
        border-top: 1px solid #000;
        text-align: left;
        padding: 0;
    }
    .mobile-dev #nav .nav-primary>li:first-child,
    .mobile-dev #nav .nav-content .nav-secondary-right>li:first-child,
    .mobile-dev #nav .nav-content .secondary-nav-top>li:first-child {
        border-top: 0 none;
    }
    .mobile-dev #nav .nav-primary li.level0 ul {
        display: none;
        position: static;
        width: auto;
        padding: 0;
        min-height: 55px;
        border: 0 none;
        background-color: inherit;
    }
    .mobile-dev #nav .nav-primary li.level0,
    .mobile-dev #nav .nav-primary li.active a.level0,
    .mobile-dev #nav .nav-content .nav-secondary-right>li,
    .mobile-dev #nav .nav-content .secondary-nav-top>li {
        background-color: #804c48;
    }
    .mobile-dev #nav .nav-content .nav-secondary-right>li a span,
    .mobile-dev #nav .nav-content .secondary-nav-top>li a span {
        border-left: 0 none;
        padding-left: 0;
        padding-right: 0;
    }
    .mobile-dev .nav-primary li.level1 {
        background-color: #693935;
    }
    .mobile-dev .nav-primary li.level2 {
        background-color: #592d2a;
    }
    .mobile-dev .nav-primary li.level3 {
        background-color: #462422;
    }
    .mobile-dev .nav-primary li.level0 ul li {
        display: inline-block;
        padding: 0;
    }
    .mobile-dev #nav .nav-primary li .icn-parent {
        float: right;
        height: 55px;
        line-height: 55px;
        width: 55px;
        text-align: center;
        background-color: transparent;
        margin-top: -18px;
        position: static;
    }
    .mobile-dev #nav .nav-primary li .icn-parent:before {
        content: "+";
        color: #fff;
        font-weight: normal;
        font-family: Arial, sans-serif;
        font-size: 26px;
    }
    .mobile-dev #nav .nav-primary li.js-opened>a>.icn-parent:before {
        content: "-";
        color: #fff;
        font-weight: normal;
    }
    .mobile-dev #nav .nav-primary li.level0>a>.icn-parent {
        display: block;
    }
    .mobile-dev #nav .nav-content .nav-secondary-right,
    .mobile-dev #nav .nav-content .secondary-nav-top {
        display: block;
        border-bottom: 1px solid #000;
        float: none;
    }
    .mobile-dev #nav .nav-primary li.level0>a,
    .mobile-dev #nav .nav-primary li.level00>a {
        font-size: 16px;
    }
    .mobile-dev #nav .nav-primary li.js-opened>ul {
        display: block;
    }
    .mobile-dev .js-move-to-left .page {
        overflow: hidden;
    }
    .mobile-dev .js-move-to-left .main-container,
    .mobile-dev .js-move-to-left .footer-container {
        position: relative;
        z-index: 0;
        left: 0;
        top: 0;
    }
    .mobile-dev #nav,
    .mobile-dev .js-move-to-left .main-container,
    .mobile-dev .js-move-to-left .footer-container {
        -webkit-transform: translate(0, 0);
        -moz-transform: translate(0, 0);
        -ms-transform: translate(0, 0);
        -o-transform: translate(0, 0);
        transform: translate(0, 0);
        -webkit-transition: -webkit-transform 300ms ease-out;
        -moz-transition: -moz-transform 300ms ease-out;
        -o-transition: -o-transform 300ms ease-out;
        transition: transform 300ms ease-out;
    }
    .mobile-dev .js-move-to-left.js-active #nav,
    .mobile-dev .js-move-to-left.js-active .main-container,
    .mobile-dev .js-move-to-left.js-active .footer-container {
        -webkit-transform: translate(385px, 0);
        -moz-transform: translate(385px, 0);
        -ms-transform: translate(385px, 0);
        -o-transform: translate(385px, 0);
        transform: translate(385px, 0);
    }
    /* NAV */
    .mobile-dev .nav-content .secondary-nav-top.nav-mobile-lnk {
        display: block;
    }
    .mobile-dev .nav-content .secondary-nav-top.nav-mobile-lnk a {
        text-transform: none !important;
    }
    .mobile-dev .nav-content .secondary-nav-top.nav-mobile-lnk .user-on a {
        display: inline-block !important;
    }
    .mobile-dev .nav-content .secondary-nav-top.nav-mobile-lnk .user-on a.lnk-logout {
        float: right;
        margin-right: 24px !important;
    }
    .mobile-dev .nav-content .secondary-nav-top.nav-mobile-lnk .fa-envelope-o {
        font-size: 18px;
        margin-right: 11px;
        position: relative;
        top: -1px;
        left: 2px;
    }
    .mobile-dev .nav-content .secondary-nav-top.nav-mobile-lnk .fa-login {
        width: 22px;
        height: 18px;
        background-size: 20px;
        background-image: url(../images/icn-user-white.png);
        margin-right: 7px;
        position: relative;
        top: 1px;
    }
    /* RESET LAYOUT  */
    /*.mobile-dev .main-container {*/
    /*    margin-top: 82px;*/
    /*}*/
    .mobile-dev .cart-checkout .main-container {
        margin-top: 0 !important;
    }
    /* HEADER */
    .mobile-dev .page-header-container {
        margin-top: 15px;
        padding-bottom: 15px;
        padding-right: 10px;
        border-bottom: 1px solid #693935;
    }
    .mobile-dev .blocks-container {
        width: auto;
        margin-top: 0;
    }
    .mobile-dev .page-header-container>.secondary-nav-top {
        display: none;
    }
    .mobile-dev .header-minicart {
        margin-top: 0;
    }
    .mobile-dev .page-header-container .header {
        text-align: right;
    }
    .mobile-dev .header-minicart {
        width: auto;
    }
    .mobile-dev #header-mini-cart span.mini-cart-label {
        display: none;
    }
    .mobile-dev #header-account-container,
    .mobile-dev .search-bar {
        width: auto;
        margin-left: 15px;
        margin-right: 15px;
    }
    .mobile-dev #header-account-container {
        text-align: center;
    }
    /* search  */
    .mobile-dev .search-bar .input-box {
        display: none;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 11;
    }
    .mobile-dev .search-bar.js-opened .input-box {
        display: block;
        width: 230px;
        /*left: -230px;*/
        left: -184px;
    }
    .mobile-dev .search-bar.js-opened #search {
        width: 100%;
    }
    .mobile-dev #search_mini_form .js-opened .search-button {
        z-index: 1;
    }
    /* login/logout */
    .mobile-dev #header-login-form .login-in #form-validate-register .fieldset .form-list .fields .field {
        width: 100%;
    }
    .mobile-dev .search-bar {
        margin-right: 5px;
        margin-left: 0;
        height: 45px;
        width: 45px;
    }
    .mobile-dev #search_mini_form .search-button {
        right: 0;
        background-color: transparent;
        z-index: 12;
    }
    .mobile-dev #header-account-container {
        margin-left: 5px;
        margin-right: 5px;
        padding: 0;
    }
    .mobile-dev .header-account-container #header-newsletter,
    .mobile-dev .header-account-container #header-login {
        width: 45px;
        height: 45px;
        margin-bottom: 0;
    }
    .mobile-dev .header-account-container #header-login {
        margin-left: 5px;
    }
    .mobile-dev .header-account-container #header-newsletter {
        margin-right: 5px;
    }
    .mobile-dev #header-newsletter span span,
    .mobile-dev #header-login span span {
        width: 45px;
        height: 45px;
        line-height: 45px;
        background-color: transparent;
        padding: 0;
        display: table;
    }
    .mobile-dev #header-newsletter span span {
        background: url('../images/header/nl_icon-01.svg') no-repeat center center;
    }
    .mobile-dev #header-newsletter span span strong,
    .mobile-dev #header-login span span strong {
        display: none;
    }
    .mobile-dev #header-login .fa-caret-down,
    .mobile-dev #header-login .fa-caret-up,
    .mobile-dev #header-newsletter .fa-caret-down,
    .mobile-dev #header-newsletter .fa-caret-up {
        font-size: 25px;
        color: #693935;
        float: none;
        margin: 0;
        display: table-cell;
        vertical-align: middle;
    }
    .mobile-dev #header-newsletter .fa-caret-down,
    .mobile-dev #header-newsletter .fa-caret-up {
        font-size: 23px;
    }
    .mobile-dev #header-newsletter .fa-caret-down:before,
    .mobile-dev #header-newsletter .fa-caret-up:before {
        content: "\f003";
    }
    .mobile-dev #header-login .fa-caret-down:before,
    .mobile-dev #header-login .fa-caret-up:before {
        content: "";
    }
    .mobile-dev #header-login .fa-caret-down,
    .mobile-dev #header-login .fa-caret-up {
        width: 24px;
        height: 21px;
        /*background-size: 100% 100%;*/
        background: url(../images/icn-user-small.png) no-repeat center center;
    }
    .mobile-dev #header-newsletter-form {
        width: 300%;
        top: 45px;
    }
    .mobile-dev #header-mini-cart {
        border-color: #fff;
        margin-left: 5px;
    }
    .mobile-dev #header-mini-cart .empty-cart-mob-ver {
        display: none;
    }
    .mobile-dev #header-mini-cart span.mini-cart-count {
        width: 28px;
        height: 28px;
        min-width: 28px;
        border-radius: 28px;
        background-color: #F59726;
        color: #fff;
        border-left: 0 none;
        position: absolute;
        top: -11px;
        right: -10px;
        z-index: 1;
        line-height: 28px;
        font-size: 18px;
        font-weight: normal;
        padding: 0;
        margin: 0;
    }
    .mobile-dev #header-mini-cart>span {
        position: relative;
        height: 39px;
        padding: 5px 8px 5px 7px;
    }
    .mobile-dev #header-mini-cart>span>img {
        margin-top: 5px;
        opacity: 0.7;
    }
    .mobile-dev #shipment-info {
        display: none;
    }
    .mobile-dev .page-header .separator-mob-ver {
        display: inline-block;
        width: 1px;
        height: 19px;
        background-color: #eae3d7;
        vertical-align: middle;
        margin-top: 13px;
    }
    .mobile-dev .page-header #header-account-container .separator-mob-ver {
        margin-top: 0;
    }
}
